すべてのカテゴリ » インターネット・パソコン » その他

質問

終了

mac10.3.9でWindowsを使っています。

そのWindowsではiTunes7以上は使えますか?

ソーシャルブックマークに登録する:

並び替え:

そのWindowsってどのWindowsですか?
windows7だったら使えてますけど、MacOS10.3.9じゃXP2ではないですよね。
少なくともそのバージョンではBOOT CAMP2以前のはずなのでiTunes7は使えません。

前の質問のお礼をしてから同様の質問を新しくするのが礼儀ですよ。

  • 回答者:toron (質問から11時間後)
  • 1
この回答の満足度
  

iTunes 10が入れられるWindowsソフトウェア条件

Windows XP Service Pack 2以降、32ビット版Windows Vista、または32ビット版Windows 7
64ビット版Windows VistaまたはWindows 7には、iTunes 64ビット版インストーラが必要
QuickTime 7.6.6(iTunesに含まれています)
200MBの空きディスク容量
iTunesの画面を読み上げるソフトを利用するにはWindow-Eyes 7.0以降が必要(iTunesのアクセシビリティについて www.apple.com/jp/accessibility)

結局、Macにしろ、Windowsにしろ最新のiTunesを使うには最新のOSが必要だということです。

またお使いのMacが古いと最新のWindowsが入るのかどうかは私は知りません。

  • 回答者:匿名 (質問から2時間後)
  • 0
この回答の満足度
  

とくネタ総合ランキング

すべてを見る

トクネタを投稿する

Sooda!からのお知らせ

一覧を見る